<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /szabozs/K24/MainTask/Levels</title>
 </head>
 <body>
<h1>Index of /szabozs/K24/MainTask/Levels</h1>
<pre>      Name                    Last modified      Size  Description<hr>      <a href="/szabozs/K24/MainTask/">Parent Directory</a>                             -   
      <a href="demo_small.txt">demo_small.txt</a>          06-Nov-2015 13:24  438   
<hr></pre>
</body></html>
